@import url('https://fonts.googleapis.com/css?family=Josefin+Slab|Roboto:300,400,700|Special+Elite&display=swap');

body { 
    background: #f8f8f8; 
    color: rgba(0,0,0,0.87); 
    font-family:"Special Elite"; 
    margin: 0; padding: 0; 
    letter-spacing: .7px;
}
#message { 
    background: white; 
    max-width: 500px; 
    margin: 30px auto 40px; 
    padding: 32px 24px 16px; 
    border-radius: 3px; 
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24); 
}
#message h5 { 
    color: #888; 
}
#message h4 { 
    color: #888; 
    font-weight: normal; 
    font-size: 10px; 
    margin: 16px 0 14px; 
    line-height: 24px;
}
#message h3 { 
    color: #343434; 
    font-weight: normal; 
    font-size: 16px; 
    margin: 16px 0 14px; 
    line-height: 24px;
}
#message h2 { 
    padding-top:50px;
    color: #343434;
    /* font-weight: bold; */
    font-size: 20px;
    margin: 0 0 8px;
}
#message h1 {
    font-size: 24px;
    line-height: 35px;
    font-weight: 300; 
    color: #343434;
    margin: 0 0 16px;
}
#message p { 
    font-family: "Josefin Slab";
    color: #343434; 
    font-weight: normal; 
    font-size: 20px; 
    margin: 16px 0 14px; 
    line-height: 30px;
}

#example-image {
    width: 100%;
}

#message a:hover {
    color:#5ac1e7;
    text-decoration: underline;
}
#message a {
    color:#0098d1;
    text-decoration: none;
}

#load { 
    color: rgba(0,0,0,0.4); 
    text-align: center; 
    font-size: 13px; 
}
.message-image {
    width: 100%;
}

.social {
    max-width: 450px;
    padding: 10%;
    margin: auto 0;
    text-align: center;
}
.social p {
    font-size: 10px;
    line-height: 20px;
}

/*styling for the social share buttons at the base of each article, it is a component as of 03072019*/

.socialGroup {
    max-width: 250px;
    margin: 0 auto;
    text-align: center;
    display: grid;
    grid-template-columns: repeat(3, auto);
    align-items: center;
    justify-items: center;
    margin-top:50px;
}

.social-icon img {
    max-width: 25px;
}


.example {
    background-color: #f8f8f8;
    /* margin: auto; */
    padding: 45px;
    /* width: 100%; */
    margin-bottom: 50px;
    margin-top: 50px;
    vertical-align: middle;
}
.example h3 {
    /* padding:50px; */
    font-weight: 100px !important;
    font-size: 20px !important;
    line-height: 34px !important;
}

button {
    min-height: 50px;
    padding: 0 30px 0 30px;
    font-size: 15px;
    color: #fff;
    font-family: "Special Elite";
    background: #343434;
    border-radius: 5px;
    border: none;
    font-weight: 100;
    outline: none;
    cursor: pointer;
}
.secondary {
    background-color: #ffa100;
}
.tertiary {
    background-color:#5ac1e7;
}
.buttons {
    width:100%;
    margin:auto;
}
.buttons-group {
    padding:50px;
    display: grid;
    margin: 0 auto;
    grid-template-columns: repeat(2, auto);
    grid-gap: 20px;
    align-items: center;
}

.ad-module {
    display: grid;
    justify-content: center; 
}

.banner-ad {
    width:100%;
    z-index: 900;
}
.banner-ad-mobile {
    display: none;
}

/*sidebar navigation styling*/

#sidebar {
font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
display:inline-block;
padding:50px;
float:left;
position: fixed;
overflow: scroll;
z-index: 850;


}
#sidebar ul {
text-align: right;
list-style: none;
border-left-color: #5ac1e7;

}
#sidebar ul li {
line-height: 35px;
/* font-weight: 200;*/

}
#sidebar a {
color: #343434;
text-decoration: none;
}

#sidebar a:hover {
color:#0098d1;

}
@media (max-width: 900px) {
    #sidebar {
        display: none;
    }
}

@media (max-width: 600px) {
  body {
      line-height: 30px;
  }
  .banner-ad {
      display:none;
  }
  .banner-ad-mobile {
      width:100%;
      display: block;
  }
  .buttons-group {
      padding: 0;
  }

}